Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>, Harsh Sharma <[email-masked]>, Shagufa Anam <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 3 Feb 2022 06:08:30 -0700 (MST)

Chat transcript : 

Rating 
Good 
Comment 
— 
Tags 
— 
9:36 PM 
Allan Waring has joined. 
Allan Waring 
9:36 PM 
I need to return products that are not effective for me. 
9:37 PM 
Jason has joined. 
Jason 
9:37 PM 
Hi Allan , welecome to our live chat, allow me to check your file., 
One moment please.... 
Allan Waring 
9:38 PM 
Sure 
Jason 
9:43 PM 
is this for both Lean optimizer and blood flow ? 
sorry to keep you waiting. 
Allan Waring 
9:44 PM 
Just for Lean Optimizer ... I have one open bottle and three unopened bottles. 
I would like to return all four bottles and get a refund 
Jason 
9:46 PM 
Allan , apparently we can only return for exchange with other producs under the terms of auto ship, we can return for refund, maybe we can exchange with Blood flow for the unopened bottles. 
cannnot * 
Allan Waring 
9:48 PM 
You're saying that I can send back the Lean Optimizer bottles and in return you will send me Blood Pressure Optimizer bottles? 
Jason 
9:49 PM 
yes, for any unopened bottles only - I can email you the exchange instructions. in a few minutes. 
and meantime I will cancel the auto ship for the Lean 
Allan Waring 
9:50 PM 
Okay, please email me the instructions. In addition, please make sure that I will not be receiving any auto shipments of Lean Optimizer AND Blood Pressure Optimizer in the future. Thanks. 
Jason 
9:51 PM 
okay were cancelling the entire auto ship for now. 
noted, 
Is there anything else I can help you with today? 
Allan Waring 
9:51 PM 
Thanks. Will I be receiving the email today? 
Jason 
9:51 PM 
yes give me please 5 mins. 
Jason 
9:52 PM 
give me 5 mins 
Allan Waring 
9:52 PM 
Okay, thank you. 
Jason 
9:52 PM 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 
have a good one! 
Allan Waring 
9:52 PM 
Will do. Have a good day. 
9:52 PM 
Jason has left. 

Allan Waring has rated the chat Good 
9:53 PM 
Allan Waring has left. 
Feedback : C hat was handled really well and responses were to the point and quick however need to take care of typo errors and grammatical errors " yes give me please 5 mins." instead use "please allow some more time to process this for you and send you e-mail confirmation" 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
4:36 AM 
Joe Stokes has joined. 
Joe Stokes4:36 AM 
I am trying to purchase two items on the website but it will not go to the checkout. 
4:36 AM 
Harry has joined. 
Joe Stokes4:37 AM 
I entered my contact info and it goes to the subscribed page and nothing else. 
Harry4:38 AM 
Please use a different browser or clear all the cookies and cache. 
Harry4:40 AM 
Are we still connected? 
Joe Stokes4:40 AM 
yes 
Harry4:40 AM 
Is there anything else I can help you with today? 
Joe Stokes4:40 AM 
i can't find the cache on Safari 
Joe Stokes4:41 AM 
I don't usually have any problems purchasing anything online 
guess noit 
Harry4:41 AM 
Please try using google chrome and clear all the history. 
4:41 AM 
Joe Stokes has left. 

Feedback : Please advise customers to call us in case they are facing issues while placing orders, 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
3:03 AM 
Marjorie Kehoe has joined. 
Marjorie Kehoe 
3:03 AM 
You have a special on Blood sugar Optimizer. How do I order 6 bottles? You only list 3 
3:03 AM 
Jason has joined. 
Jason 
3:05 AM 
Hi welcome to live chat, apparently offers vary online occasionally. Alternatively, you can order on the phone 
3:06 AM 
Marjorie Kehoe has left. 
Feedback : Jason on the homepage there is option to select 3 however when it is added to cart and then customers can increase it upto seven, you can check it on the website and advise customers to do the same. 

Thanks and Regards, 
Amit